import json
from tqdm import tqdm
from django.core.management.base import BaseCommand, CommandError, CommandParser
from commons.models import QA, Dataset

class Command(BaseCommand):
    help = 'Delete MedQA data'

    def handle(self, *args, **options):
        QA.objects.all().delete()
        self.stdout.write(self.style.SUCCESS('Successfully deleted MedQA data'))
